﻿.nova-start-page-content {
  --rs-start-page-tile-title-bg-color: #C00F2C;
  --rs-start-page-tile-title-color: #ffffff;
  --rs-start-page-tile-button-bg-color: #ffffff;
  --rs-start-page-tile-button-color: #000000;
  --rs-start-page-tile-button-hover-bg-color: #ffffff;
  --rs-start-page-tile-button-hover-color: #C00F2C;
  padding-top: 15px;
}
.nova-start-page-content .nova-navigationCalloutModuleImage {
  padding: 0;
  border: none;
}
.nova-start-page-content .nova-navigationCalloutModuleImage > a > img {
  cursor: default;
}
.nova-start-page-content .nova-navigationCalloutHeaderItem {
  background-color: var(--rs-start-page-tile-title-bg-color);
  color: var(--rs-start-page-tile-title-color);
  border-top: 0;
  font-size: 18px;
}
.nova-start-page-content .nova-navigationCalloutHeaderItem * {
  color: var(--rs-start-page-tile-title-color);
}
.nova-start-page-content .nova-navigationCalloutSubItem {
  background-color: var(--rs-start-page-tile-button-bg-color);
  color: var(--rs-start-page-tile-button-color);
  cursor: pointer;
}
.nova-start-page-content .nova-navigationCalloutSubItem * {
  color: var(--rs-start-page-tile-button-color);
}
.nova-start-page-content .nova-navigationCalloutSubItem:hover {
  background-color: var(--rs-start-page-tile-button-hover-bg-color);
  color: var(--rs-start-page-tile-button-hover-color);
}
.nova-start-page-content .nova-navigationCalloutSubItem:hover * {
  color: var(--rs-start-page-tile-button-hover-color);
}
.nova-start-page-content .nova-navigationCalloutAdjusted {
  border-bottom: 0;
  margin-bottom: 0;
  text-align: center;
}
.nova-start-page-content .nova-navigationCalloutAdjusted-last {
  text-align: center;
}
.nova-start-page-content .nova-rs-svg-image {
  border: none;
  background-color: var(--rs-start-page-tile-title-bg-color);
}
.nova-start-page-content .nova-rs-svg-image a img {
  padding: 20px 80px 5px 80px;
}